Problem while updating to latest ubuntu version

Asked by rajsh on 2010-05-02

I updated the latest release of ubuntu for testing purpose I get problem while booting the system it give error as
Error:You need to load the kernel first.

Ubuntu latest version is:-Linux 2.6.31-21-generic in this version getting error message

Previous version is:-Linux 2.6.31-20-generic

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox-3.5 Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
delance (olivier-delance) said : #1

Can you post contents of /boot/grub/menu.lst after line :
 ## ## End Default Options ##
and do "grub --version".

delance (olivier-delance) said : #2

If problem is closed, could you mark it solved in launchpad, please.

Can you help with this problem?

Provide an answer of your own, or ask rajsh for more information if necessary.

To post a message you must log in.